services:
  frontend:
    container_name: staging_SAGE
    build:
      context: .
      target: staging
      args:
        VITE_API_URL: "https://uat.dataven.fr/api"
    env_file: .env.staging
    ports:
      - "3002:3000"
    environment:
      NODE_ENV: staging
    restart: unless-stopped